@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
#management {
	margin-top: 180px;
	margin-left: auto;
	margin-right: auto;
}
#management .inner {
	margin-top: 100px;
	background-color: #F2F5F6;
	padding-bottom: 70px;
}
#management h3 {
	border-bottom: 1px solid #000;
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 25px;
}
#management h3+p {
	font-size: 20px;
	margin-top: 15px;
	font-weight: bold;
}
#management ul {
	margin-top: 25px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 657px;
	margin-left: auto;
	margin-right: auto;
}
#management ul li {
	width: 150px;
	height: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #003951;
	font-size: 17px;
	letter-spacing: -0.05em;
	color: #fff;
	border-radius: 10px;
	margin-bottom: 15px;
}
#management ul li.none {
	background-color: #fff;
}
#management figure {
	width: 822px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 45px;
}
#management .box {
	margin-top: 50px;
	padding-bottom: 5px;
	background-color: #F2F5F6;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 150px;
}
#management .box h4 {
	font-size: 24px;
	font-weight: bold;
	padding-top: 30px;
	margin-bottom: 35px;
}
#management .box th {
	padding-left: 45px;
	width: 140px;
	text-align: left;
	font-size: 14px;
	vertical-align: top;
}
#management .box td {
	width: 567px;
	text-align: left;
	font-size: 14px;
	padding-bottom: 25px;
}
#management figure+.box {
	background-color: #fff;
	margin-top: 150px;
}
#management figure+.box p {
	font-size: 14px;
	text-align: left;
	padding-left: 45px;
}
#management .inner2 {
	margin-top: 130px;
	background-color: #fefcf5;
	padding-bottom: 70px;
}
#management .inner2+.box {
	background-color: #fefcf5;
}
#management .box table+p {
	font-size: 14px;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#management {
	margin-top: 15vw;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#management .inner {
	margin-top: 15vw;
	background-color: #F2F5F6;
	padding-bottom: 10vw;
}
#management h3 {
	border-bottom: 1px solid #000;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 5vw;
}
#management h3+p {
	font-size: 5vw;
	margin-top: 5vw;
	font-weight: bold;
}
#management ul {
	margin-top: 5vw;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#management ul li {
	width: 48%;
	height: 35vw;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #003951;
	font-size: 4vw;
	letter-spacing: -0.05em;
	color: #fff;
	border-radius: 2.5vw;
	margin-bottom: 3vw;
}
#management ul li.none {
	background-color: #fff;
}
#management figure {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5vw;
}
#management .box {
	margin-top: 10vw;
	padding-bottom: 3vw;
	background-color: #F2F5F6;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15vw;
}
#management .box h4 {
	font-size: 5vw;
	font-weight: bold;
	padding-top: 5vw;
	margin-bottom: 5vw;
}
#management .box table {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#management .box th {
	width: 100%;
	display: block;
	text-align: left;
	vertical-align: top;
	margin-bottom: 1vw;
}
#management .box td {
	width: 100%;
	display: block;
	text-align: left;
	padding-bottom: 5vw;
}
#management figure+.box {
	background-color: #fff;
	margin-top: 15vw;
}
#management figure+.box p {
	text-align: left;
	margin-left: 4vw;
}
#management .inner2 {
	margin-top: 15vw;
	background-color: #fefcf5;
	padding-bottom: 10vw;
}
#management .inner2+.box {
	background-color: #fefcf5;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}

}
